---
references:
- id: BacryFirst2016
  author:
    - family: Bacry
      given: Emmanuel
    - family: Muzy
      given: Jean-François
  citation-key: BacryFirst2016
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2016.2533397
  ISSN: 1557-9654
  issue: '4'
  issued:
    - year: 2016
      month: 4
  number: '4'
  page: 2184-2202
  title: >-
    First- and Second-Order Statistics Characterization of Hawkes Processes and
    Non-Parametric Estimation
  type: article-journal
  URL: http://arxiv.org/abs/1401.0903
  volume: '62'

- id: BaldwinRisks2022
  accessed:
    - year: 2022
      month: 8
      day: 14
  author:
    - family: Baldwin
      given: Richard
    - family: Freeman
      given: Rebecca
  citation-key: BaldwinRisks2022
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-051420-113737
  issue: '1'
  issued:
    - year: 2022
  page: 153-180
  title: 'Risks and Global Supply Chains: What We Know and What We Need to Know'
  type: article-journal
  volume: '14'

- id: BowmanDistribution1989
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Bowman
      given: K.O.
    - family: Shenton
      given: L.R.
  citation-key: BowmanDistribution1989
  container-title: Communications in Partial Differential Equations
  DOI: 10.1080/03605308908820611
  ISSN: 0360-5302, 1532-4133
  issue: '4'
  issued:
    - year: 1989
      month: 1
  language: en
  page: 867-893
  title: >-
    The distribution of a moment estimator for a parameter of the generalized
    poision distribution
  type: article-journal
  volume: '14'

- id: BurridgeCascade2013
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Burridge
      given: James
  citation-key: BurridgeCascade2013
  container-title: arXiv:1304.3741 [math]
  issued:
    - year: 2013
      month: 4
      day: 12
  title: Cascade sizes in a branching process with Gamma distributed generations
  type: article-journal
  URL: http://arxiv.org/abs/1304.3741

- id: BurridgeCrossover2013
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Burridge
      given: James
  citation-key: BurridgeCrossover2013
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.88.032124
  issue: '3'
  issued:
    - year: 2013
      month: 9
      day: 18
  page: '032124'
  PMID: '24125230'
  title: Crossover behavior in driven cascades
  type: article-journal
  URL: http://arxiv.org/abs/1308.4301
  volume: '88'

- id: ConsulChance1988
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P.C.
    - family: Shoukri
      given: M.M.
  citation-key: ConsulChance1988
  container-title: American Journal of Mathematical and Management Sciences
  DOI: 10.1080/01966324.1988.10737237
  ISSN: 0196-6324, 2325-8454
  issue: 1-2
  issued:
    - year: 1988
      month: 1
  language: en
  page: 181-202
  title: Some Chance Mechanisms Related to a Generalized Poisson Probability Model
  type: article-journal
  volume: '8'

- id: ConsulGeneralized1992
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P. C.
    - family: Famoye
      given: Felix
  citation-key: ConsulGeneralized1992
  container-title: Communications in Statistics - Theory and Methods
  DOI: 10.1080/03610929208830766
  ISSN: 0361-0926
  issue: '1'
  issued:
    - year: 1992
      month: 1
      day: 1
  page: 89-109
  title: Generalized poisson regression model
  type: article-journal
  volume: '21'

- id: ConsulInteresting1973
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P. C.
    - family: Shenton
      given: L. R.
  citation-key: ConsulInteresting1973
  container-title: Communications in Statistics
  DOI: 10.1080/03610927308827073
  ISSN: 0090-3272
  issue: '3'
  issued:
    - year: 1973
      month: 1
      day: 1
  page: 263-272
  title: Some interesting properties of Lagrangian distributions
  type: article-journal
  volume: '2'

- id: ConsulLagrange2014
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P. C.
  citation-key: ConsulLagrange2014
  container-title: 'Wiley StatsRef: Statistics Reference Online'
  ISBN: 978-1-118-44511-2
  issued:
    - year: 2014
  language: en
  publisher: John Wiley & Sons, Ltd
  title: Lagrange and Related Probability Distributions
  type: entry-encyclopedia
  URL: http://onlinelibrary.wiley.com/doi/10.1002/9781118445112.stat01038/abstract

- id: ConsulLagrangian2006
  author:
    - family: Consul
      given: P. C.
    - family: Famoye
      given: Felix
  call-number: QA273.6 .C664 2006
  citation-key: ConsulLagrangian2006
  event-place: Boston
  ISBN: 978-0-8176-4365-2 978-0-8176-4477-2
  issued:
    - year: 2006
  number-of-pages: '352'
  publisher: Birkhäuser
  publisher-place: Boston
  title: Lagrangian probability distributions
  type: book
  URL: >-
    https://books.google.com/books/about/Lagrangian_Probability_Distributions.html?id=UGbkIwT63qsC

- id: ConsulMaximum1984
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P.C.
    - family: Shoukri
      given: M. M.
  citation-key: ConsulMaximum1984
  container-title: Communications in Statistics - Theory and Methods
  DOI: 10.1080/03610928408828776
  ISSN: 0361-0926
  issue: '12'
  issued:
    - year: 1984
      month: 1
      day: 1
  page: 1533-1547
  title: Maximum likelihood estimation for the generalized poisson distribution
  type: article-journal
  volume: '13'

- id: ConsulMinimum1989
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P. C.
    - family: Felix
      given: Famoye
  citation-key: ConsulMinimum1989
  container-title: Statistics
  DOI: 10.1080/02331888908802188
  ISSN: 0233-1888
  issue: '3'
  issued:
    - year: 1989
      month: 1
      day: 1
  page: 407-415
  title: >-
    Minimum variance unbiased estimation for the lagrange power series
    distributions
  type: article-journal
  volume: '20'

- id: ConsulUse1972
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P.
    - family: Shenton
      given: L.
  citation-key: ConsulUse1972
  container-title: SIAM Journal on Applied Mathematics
  container-title-short: SIAM J. Appl. Math.
  DOI: 10.1137/0123026
  ISSN: 0036-1399
  issue: '2'
  issued:
    - year: 1972
      month: 9
      day: 1
  page: 239-248
  title: >-
    Use of Lagrange Expansion for Generating Discrete Generalized Probability
    Distributions
  type: article-journal
  volume: '23'

- id: DwassTotal1969
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Dwass
      given: Meyer
  citation-key: DwassTotal1969
  container-title: Journal of Applied Probability
  container-title-short: Journal of Applied Probability
  DOI: 10.2307/3212112
  ISSN: 0021-9002
  issue: '3'
  issued:
    - year: 1969
  page: 682-686
  publisher: Cambridge University Press
  title: The Total Progeny in a Branching Process and a Related Random Walk
  type: article-journal
  volume: '6'

- id: ElliottNetworks2022
  accessed:
    - year: 2022
      month: 8
      day: 13
  author:
    - family: Elliott
      given: Matthew
    - family: Golub
      given: Benjamin
  citation-key: ElliottNetworks2022
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-051520-021647
  issue: '1'
  issued:
    - year: 2022
  page: 665-696
  title: Networks and Economic Fragility
  type: article-journal
  volume: '14'

- id: HaightBorelTanner1960
  accessed:
    - year: 2021
      month: 8
      day: 3
  author:
    - family: Haight
      given: Frank A.
    - family: Breuer
      given: Melvin Allen
  citation-key: HaightBorelTanner1960
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/47.1-2.143
  ISSN: 0006-3444
  issue: 1-2
  issued:
    - year: 1960
      month: 6
      day: 1
  page: 143-150
  title: The Borel-Tanner distribution
  type: article-journal
  volume: '47'

- id: HoudreRemarks2002
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Houdré
      given: Christian
  citation-key: HoudreRemarks2002
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1029867126
  ISSN: 0091-1798, 2168-894X
  issue: '3'
  issued:
    - year: 2002
      month: 7
  page: 1223-1237
  title: >-
    Remarks on deviation inequalities for functions of infinitely divisible
    random vectors
  type: article-journal
  volume: '30'

- id: ImotoProperties2016
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Imoto
      given: Tomoaki
  citation-key: ImotoProperties2016
  container-title: Communications in Statistics - Theory and Methods
  DOI: 10.1080/03610926.2013.835414
  ISSN: 0361-0926
  issue: '3'
  issued:
    - year: 2016
      month: 2
      day: 1
  page: 712-721
  title: Properties of Lagrangian distributions
  type: article-journal
  volume: '45'

- id: JanossyFluctuations1950
  accessed:
    - year: 2016
      month: 3
      day: 8
  author:
    - family: Jánossy
      given: L.
    - family: Messel
      given: H.
  citation-key: JanossyFluctuations1950
  container-title: Proceedings of the Physical Society. Section A
  container-title-short: Proc. Phys. Soc. A
  DOI: 10.1088/0370-1298/63/10/305
  ISSN: 0370-1298
  issue: '10'
  issued:
    - year: 1950
  language: en
  page: '1101'
  title: Fluctuations of the Electron-Photon Cascade - Moments of the Distribution
  type: article-journal
  volume: '63'

- id: JanossyInvestigation1951
  accessed:
    - year: 2016
      month: 3
      day: 8
  author:
    - family: Jánossy
      given: L.
    - family: Messel
      given: H.
  citation-key: JanossyInvestigation1951
  container-title: >-
    Proceedings of the Royal Irish Academy. Section A: Mathematical and Physical
    Sciences
  container-title-short: >-
    Proceedings of the Royal Irish Academy. Section A: Mathematical and Physical
    Sciences
  ISSN: 0035-8975
  issued:
    - year: 1951
  page: 245-262
  title: Investigation into the Higher Moments of a Nucleon Cascade
  type: article-journal
  URL: http://www.jstor.org/stable/20488536
  volume: '54'

- id: LiGeneralized2010
  author:
    - family: Li
      given: S
    - family: Famoye
      given: F
    - family: Lee
      given: C
  citation-key: LiGeneralized2010
  container-title: Journal of Probability and Statistical Science
  issue: '1'
  issued:
    - year: 2010
  page: 113-123
  title: On the generalized Lagrangian probability distributions
  type: article-journal
  volume: '8'

- id: MesselNote1952
  accessed:
    - year: 2016
      month: 3
      day: 8
  author:
    - family: Messel
      given: H.
    - family: Potts
      given: R. B.
  citation-key: MesselNote1952
  container-title: Proceedings of the Physical Society. Section A
  container-title-short: Proc. Phys. Soc. A
  DOI: 10.1088/0370-1298/65/10/310
  ISSN: 0370-1298
  issue: '10'
  issued:
    - year: 1952
  language: en
  page: '854'
  title: Note on the Fluctuation Problem in Cascade Theory
  type: article-journal
  volume: '65'

- id: MesselSolution1952
  accessed:
    - year: 2016
      month: 3
      day: 8
  author:
    - family: Messel
      given: H.
  citation-key: MesselSolution1952
  container-title: Proceedings of the Physical Society. Section A
  container-title-short: Proc. Phys. Soc. A
  DOI: 10.1088/0370-1298/65/7/301
  ISSN: 0370-1298
  issue: '7'
  issued:
    - year: 1952
  language: en
  page: '465'
  title: >-
    The Solution of the Fluctuation Problem in Nucleon Cascade Theory:
    Homogeneous Nuclear Matter
  type: article-journal
  volume: '65'

- id: MishraFeature2016
  author:
    - family: Mishra
      given: Swapnil
    - family: Rizoiu
      given: Marian-Andrei
    - family: Xie
      given: Lexing
  citation-key: MishraFeature2016
  collection-title: CIKM '16
  container-title: >-
    Proceedings of the 25th ACM International Conference on Information and
    Knowledge Management
  DOI: 10.1145/2983323.2983812
  event-place: New York, NY, USA
  ISBN: 978-1-4503-4073-1
  issued:
    - year: 2016
  page: 1069–1078
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Feature Driven and Point Process Approaches for Popularity Prediction
  type: paper-conference
  URL: http://arxiv.org/pdf/1608.04862v2.pdf

- id: MutafchievLocal1995
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Mutafchiev
      given: Ljuben
  citation-key: MutafchievLocal1995
  container-title: aequationes mathematicae
  container-title-short: Aeq. Math.
  DOI: 10.1007/BF01827929
  ISSN: 0001-9054, 1420-8903
  issue: '1'
  issued:
    - year: 1995
      month: 2
  language: en
  page: 57-85
  title: Local limit approximations for Lagrangian distributions
  type: article-journal
  volume: '49'

- id: NeymanCertain1965
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Neyman
      given: Jerzy
  citation-key: NeymanCertain1965
  container-title: 'Sankhyā: The Indian Journal of Statistics, Series A (1961-2002)'
  container-title-short: 'Sankhyā: The Indian Journal of Statistics, Series A (1961-2002)'
  ISSN: 0581-572X
  issue: 2/4
  issued:
    - year: 1965
  page: 249-258
  title: Certain Chance Mechanisms Involving Discrete Distributions
  type: article-journal
  URL: http://www.jstor.org/stable/25049369
  volume: '27'

- id: OtterMultiplicative1949
  accessed:
    - year: 2016
      month: 3
      day: 10
  author:
    - family: Otter
      given: Richard
  citation-key: OtterMultiplicative1949
  container-title: The Annals of Mathematical Statistics
  container-title-short: Ann. Math. Statist.
  DOI: 10.1214/aoms/1177730031
  ISSN: 0003-4851, 2168-8990
  issue: '2'
  issued:
    - year: 1949
      month: 6
  language: EN
  page: 206-224
  title: The Multiplicative Process
  type: article-journal
  volume: '20'

- id: OtterNumber1948
  accessed:
    - year: 2016
      month: 3
      day: 10
  author:
    - family: Otter
      given: Richard
  citation-key: OtterNumber1948
  container-title: Annals of Mathematics
  container-title-short: Annals of Mathematics
  DOI: 10.2307/1969046
  ISSN: 0003-486X
  issue: '3'
  issued:
    - year: 1948
  page: 583-599
  title: The Number of Trees
  type: article-journal
  URL: http://users.math.msu.edu/users/magyar/Math482/Otter-Trees.pdf
  volume: '49'

- id: PardouxLarge2017
  accessed:
    - year: 2017
      month: 10
      day: 9
  author:
    - family: Pardoux
      given: Etienne
    - family: Samegni-Kepgnou
      given: Brice
  citation-key: PardouxLarge2017
  container-title: Journal of Applied Probability
  DOI: 10.1017/jpr.2017.41
  ISSN: 0021-9002, 1475-6072
  issue: '3'
  issued:
    - year: 2017
      month: 9
  page: 905-920
  title: Large deviation principle for epidemic models
  type: article-journal
  volume: '54'

- id: PazsitNote1987
  accessed:
    - year: 2016
      month: 3
      day: 8
  author:
    - family: Pazsit
      given: I.
  citation-key: PazsitNote1987
  container-title: 'Journal of Physics D: Applied Physics'
  container-title-short: 'J. Phys. D: Appl. Phys.'
  DOI: 10.1088/0022-3727/20/2/001
  ISSN: 0022-3727
  issue: '2'
  issued:
    - year: 1987
  language: en
  page: '151'
  title: Note on the calculation of the variance in linear collision cascades
  type: article-journal
  volume: '20'

- id: PitmanEnumerations1998
  accessed:
    - year: 2021
      month: 8
      day: 3
  author:
    - family: Pitman
      given: Jim
  citation-key: PitmanEnumerations1998
  collection-title: >-
    DIMACS Series in Discrete Mathematics and                        
    Theoretical Computer Science
  container-title: Microsurveys in Discrete Probability
  DOI: 10.1090/dimacs/041
  editor:
    - family: Aldous
      given: David
    - family: Propp
      given: James
  event-place: Providence, Rhode                     Island
  ISBN: 978-0-8218-0827-6 978-1-4704-3999-6
  issued:
    - year: 1998
      month: 5
      day: 5
  language: en
  publisher: American Mathematical                     Society
  publisher-place: Providence, Rhode                     Island
  title: >-
    Enumerations of trees and forests related to branching processes and random
    walks
  type: chapter
  URL: http://d-nb.info/977967352/04
  volume: '41'

- id: RamakrishnanNew1956
  accessed:
    - year: 2016
      month: 3
      day: 8
  author:
    - family: Ramakrishnan
      given: Alladi
    - family: Srinivasan
      given: S. K.
  citation-key: RamakrishnanNew1956
  container-title: Proceedings of the Indian Academy of Sciences-Section A
  issued:
    - year: 1956
  page: 263–273
  publisher: Springer
  title: A new approach to the cascade theory
  type: paper-conference
  URL: http://link.springer.com/article/10.1007/BF03046051#page-1
  volume: '44'

- id: RizoiuExpecting2017
  author:
    - family: Rizoiu
      given: Marian-Andrei
    - family: Xie
      given: Lexing
    - family: Sanner
      given: Scott
    - family: Cebrian
      given: Manuel
    - family: Yu
      given: Honglin
    - family: Van Hentenryck
      given: Pascal
  citation-key: RizoiuExpecting2017
  collection-title: WWW '17
  container-title: World Wide Web 2017, International Conference on
  DOI: 10.1145/3038912.3052650
  event-place: Perth, Australia
  ISBN: 978-1-4503-4913-0
  issued:
    - year: 2017
  page: 1–9
  publisher: International World Wide Web Conferences Steering Committee
  publisher-place: Perth, Australia
  title: 'Expecting to be HIP: Hawkes Intensity Processes for Social Media Popularity'
  type: paper-conference
  URL: http://arxiv.org/abs/1602.06033

- id: ShoukriChance1987
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Shoukri
      given: M. M.
    - family: Consul
      given: P. C.
  citation-key: ShoukriChance1987
  container-title: Biostatistics
  editor:
    - family: MacNeill
      given: Ian B.
    - family: Umphrey
      given: Gary J.
    - family: Donner
      given: Allan
    - family: Jandhyala
      given: V. Krishna
  event-place: Dordrecht
  ISBN: 978-94-010-8626-4 978-94-009-4794-8
  issued:
    - year: 1987
  page: 259-268
  publisher: Springer Netherlands
  publisher-place: Dordrecht
  title: Some Chance Mechanisms Generating the Generalized Poisson Probability Models
  type: chapter
  URL: http://link.springer.com/10.1007/978-94-009-4794-8_15

- id: SibuyaAspects1994
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Sibuya
      given: Masaaki
    - family: Miyawaki
      given: Norihiko
    - family: Sumita
      given: Ushio
  citation-key: SibuyaAspects1994
  container-title: Journal of Applied Probability
  container-title-short: Journal of Applied Probability
  DOI: 10.2307/3214956
  ISSN: 0021-9002
  issued:
    - year: 1994
  page: 185-197
  title: Aspects of Lagrangian Probability Distributions
  type: article-journal
  volume: '31'

- id: TannerDerivation1961
  accessed:
    - year: 2021
      month: 8
      day: 3
  author:
    - family: Tanner
      given: J. C.
  citation-key: TannerDerivation1961
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/48.1-2.222
  ISSN: 0006-3444
  issue: 1-2
  issued:
    - year: 1961
      month: 6
      day: 1
  page: 222-224
  title: A derivation of the Borel distribution
  type: article-journal
  volume: '48'
...
